.best-text-color-main {
  color: #E61E40 !important;
  font-weight: 600;
}

a.best-text-color-main:active,
a.best-text-color-main:hover {
  color: #E61E40;
}

#sign_regis_footer {
  width: 100%;
  background: #fff;
  padding: 12px 0px;
}

#sign_regis_footer a {
  color: #999;
}

#sign_regis_footer a:hover {
  color: #E61E40;
}

/* 采购商注册页面 */
#sign_regis_main {
  width: 100%;
  display: flex;
  justify-content: center;
}

/* 注册页面 */

#buyer_regis {
  background-color: #070C41;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto;
  min-height: 780px;
}

#buyer_regis .ant-btn.ant-btn-danger {
  background-color: #e71a41;
  border: none;
}

#buyer_regis .ant-btn.ant-btn-danger[disabled] {
  color: #fff;
  /* color: rgba(0, 0, 0, .25); */
  /* background-color: #f5f5f5;
  border-color: #d9d9d9;
  text-shadow: none;
  box-shadow: none; */
}

#buyer_regis #sign_regis_main {
  padding: 140px 0px;
}

#buyer_regis_form {
  border: 5px solid #0088FF;
  box-shadow: 0px 0px 10px 3px rgb(0, 136, 255, 0.4);
  border-radius: 6px;
  padding: 30px 40px;
  background-color: rgba(7, 12, 65, .8);
  backdrop-filter: blur(30px);
}

/* 注册头部 */
#buyer_regis_form .form-header {
  height: 40px;
  line-height: 40px;
}

#buyer_regis_form .form-header h1 {
  margin: 0;
  padding: 0;
  font-size: 28px;
  font-weight: bold;
  color: #fff;
}

#buyer_regis_form .form-header .go_supplier_register {
  text-align: right;
  color: #fff;
  line-height: 20px;
}

/* 注册表单 */
#buyer_regis_form .ant-form {
  margin: 30px 0 0;
}

#buyer_regis_form .ant-form>.ant-row {
  height: 100px;
}

#buyer_regis_form .form-footer {
  /* position: absolute;
  bottom: 40px;
  width: 90% !important; */
  text-align: center;
}

#buyer_regis_form .form-footer .privacy-policy {
  color: #fff;
}

#buyer_regis_form .form-footer .ant-btn.ant-btn-danger {
  margin-top: 20px;
  width: 350px;
}


#buyer_regis_right {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  margin-left: 16px;
  border-radius: 6px;
  padding: 30px 20px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  color: #fff !important;
}

.regis-right-text {
  flex: 1;
  padding-top: 40px;
  width: auto;
  margin: 0 auto;
}

.regis-right-text h2 {
  color: #fff;
  text-align: center;
  font-weight: bold;
  padding: 0;
  margin: 0 0 16px;
}

.regis-right-text li {
  /* padding-left: 16px; */
  padding: 4px 0;
  line-height: 24px;
  font-weight: bold;
}

.regis-right-sign {
  text-align: center;
}

.sign-in {
  width: 200px;
  font-size: 18px;
  margin-top: 20px;
}

.ant-modal-content {
  border-radius: 10px;
}

/* 验证码发送成功弹窗 */
.sms-modal .ant-modal-content {
  text-align: center;
  height: 200px;
}

.sms-modal .ant-modal-body {
  font-size: 20px;
  font-weight: 400;
  color: #333333;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}

/* 注册成功弹窗 */
.success-modal .ant-modal-content {
  box-shadow: none !important;
  height: 320px;
}

.success-modal .ant-modal-body {
  font-size: 22px;
  font-weight: 400;
  color: #333333;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.success-modal .icon-success {
  fill: #35C608 !important;
  margin-top: 40px;
}

.success-modal p {
  margin-top: 30px !important;
}

.success-modal .ant-btn-primary {
  width: 250px;
  height: 50px;
  background: #E71A41;
  border-radius: 10px;
  border-color: #E71A41 !important;
  font-size: 22px !important;
  font-weight: 500;
  margin-top: 30px;
}


/* 忘记密码 */

#forgot {
  padding: 180px 0px !important;
}

#forget_form {
  width: 650px;
  background: rgba(255, 255, 255, 0);
  border: 5px solid #0088FF;
  box-shadow: 0px 0px 10px 3px rgb(0, 136, 255, 0.4);
  border-radius: 5px;
  padding: 48px;
  margin: 0 auto;
}

#forget_form h1 {
  font-size: 28px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  padding: 0px;
  margin-bottom: 30px !important;
}

#forget_form .ant-btn.ant-btn-danger {
  background-color: #e71a41;
  border: none;
}

#forget_form .ant-btn.ant-btn-danger[type="submit"] {
  margin-top: 24px;
}

#forget_form .ant-btn.ant-btn-danger[disabled] {
  color: #fff;
}

.regis-modal-forget .ant-modal {
  background: #FFFFFF;
  border-radius: 10px;
}

.regis-modal-forget .ant-modal-content {
  box-shadow: none !important;
  height: 100%;
}

.regis-modal-forget .ant-modal-body {
  font-size: 22px;
  font-weight: 400;
  color: #333333;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.regis-modal-forget p {
  margin-top: 60px;
  text-align: center;
}

.regis-modal-forget .ant-btn-primary {
  width: 250px;
  background: #E71A41;
  /* border-radius: 10px; */
  border-color: #E71A41 !important;
  font-size: 22px !important;
  font-weight: 500;
  margin-top: 30px;
}